Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
portaudio_x86_noasio.dll error concerning SPU2-X (solved)
Is there any way i can find this file, or must i use the old version of the plugin?
i have updated the Directx.

Edit: oh, right! "no support for these plugins", sorry, my bad.

Double_Edit: The file was in the plugin download from the main site,
glad i decided to try that one.

Sponsored links

Users browsing this thread: 1 Guest(s)